/* HTML5 ✰ Boilerplate
 * ==|== normalize ==========================================================
 */

/* http://meyerweb.com/eric/tools/css/reset/ 
   v2.0 | 20110126
   License: none (public domain)
*/

html, body, div, span, applet, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, a, abbr, acronym, address, big, cite, code, del, dfn, em, img, ins, kbd, q, s, samp, small, strike, strong, sub, sup, tt, var, b, u, i, center, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td, article, aside, canvas, details, embed, figure, figcaption, footer, header, hgroup, menu, nav, output, ruby, section, summary, time, mark, audio, video {
	margin: 0;
	padding: 0;
	border: 0;
	font-size: 100%;
	font: inherit;
	vertical-align: baseline;
}
/* HTML5 display-role reset for older browsers */
article, aside, details, figcaption, figure, footer, header, hgroup, nav, section {
	display: block;
}

audio, canvas, video { display: inline-block; *display: inline; *zoom: 1; }
audio:not([controls]) { display: none; }
[hidden] { display: none; }

html { font-size: 100%; overflow-y: scroll; -webkit-text-size-adjust: 100%; -ms-text-size-adjust: 100%;background:#08364e; }
body { font-size: 13px; line-height: 1; background:#08364e;}
body, button, input, select, textarea { font-family: freight-sans-pro,sans-serif; color: #3c6980; }

::-moz-selection { background: #6bb9e1; color: #fff; text-shadow: none; }
::selection { background: #6bb9e1; color: #fff; text-shadow: none; }

a { color: #4b83a0; -webkit-transition:color .25s;-moz-transition:color .25s; -o-transition:color .25s; transition:color .25s;   }
a:visited { color: #4b83a0; }
a:hover { color: #6bb9e1; }
a:focus { outline: thin dotted; }
a:hover, a:active { outline: 0; }

h1, h2, h3, h4, h5, h6 { font-family:Georgia, "Times New Roman", Times, serif; color:white; }
h2 { font-size:46px; margin-bottom:15px; }
h6 { font-size:22px; margin-bottom:15px;}

abbr[title] { border-bottom: 1px dotted; }
b, strong { font-weight: bold; }
blockquote { margin: 1em 40px; }
dfn { font-style: italic; }
hr { display: block; height: 1px; border: 0; border-top: 1px solid #ccc; margin: 1em 0; padding: 0; }
ins { background: #ff9; color: #000; text-decoration: none; }
mark { background: #ff0; color: #000; font-style: italic; font-weight: bold; }
pre, code, kbd, samp { font-family: monospace, monospace; _font-family: 'courier new', monospace; font-size: 1em; }
pre { white-space: pre; white-space: pre-wrap; word-wrap: break-word; }
q { quotes: none; }
q:before, q:after { content: ""; content: none; }
small { font-size: 85%; }
sub, sup { font-size: 75%; line-height: 0; position: relative; vertical-align: baseline; }
sup { top: -0.5em; }
sub { bottom: -0.25em; }
ul, ol { list-style: none; }
dd { margin: 0 0 0 40px; }
nav ul, nav ol { list-style: none; list-style-image: none; margin: 0; padding: 0; }
img { border: 0; -ms-interpolation-mode: bicubic; vertical-align: middle; }
svg:not(:root) { overflow: hidden; }
figure { margin: 0; }

form { margin: 0; }
fieldset { border: 0; margin: 0; padding: 0; }
label { cursor: pointer; }
legend { border: 0; *margin-left: -7px; padding: 0; }
button, input, select, textarea { font-size: 100%; margin: 0; vertical-align: baseline; *vertical-align: middle; }
button, input { line-height: normal; *overflow: visible; }
table button, table input { *overflow: auto; }
button, input[type="button"], input[type="reset"], input[type="submit"] { cursor: pointer; -webkit-appearance: button; }
input[type="checkbox"], input[type="radio"] { box-sizing: border-box; }
input[type="search"] { -webkit-appearance: textfield; -moz-box-sizing: content-box; -webkit-box-sizing: content-box; box-sizing: content-box; }
input[type="search"]::-webkit-search-decoration { -webkit-appearance: none; }
button::-moz-focus-inner, input::-moz-focus-inner { border: 0; padding: 0; }
textarea { overflow: auto; vertical-align: top; resize: vertical; }
input:valid, textarea:valid {  }
input:invalid, textarea:invalid { background-color: #f0dddd; }
input:focus, textarea:focus { border:none; outline:none; }

table { border-collapse: collapse; border-spacing: 0; }
td { vertical-align: top; }


/* ==|== primary styles =====================================================
   Author: 
   ========================================================================== */
	 
	 
/* ----------- Global Properties ------------- */ 	 
#container { width:980px; margin:0 auto; padding-top:40px;
background: transparent url(../img/bg-gradient.png) no-repeat top center;
background-color: #145a72; /* Old browsers */
background: -moz-radial-gradient(center top, ellipse cover,  #145a72 0%, #08364e 50%); /* FF3.6+ */
background: -webkit-gradient(radial, center top, 0px, center center, 100%, color-stop(0%,#145a72), color-stop(50%,#08364e)); /* Chrome,Safari4+ */
background: -webkit-radial-gradient(center top, ellipse cover,  #145a72 0%,#08364e 50%); /* Chrome10+,Safari5.1+ */
background: -o-radial-gradient(center top, ellipse cover,  #145a72 0%,#08364e 50%); /* Opera 12+ */
background: -ms-radial-gradient(center top, ellipse cover,  #145a72 0%,#08364e 50%); /* IE10+ */
background: radial-gradient(center top, ellipse cover,  #145a72 0%,#08364e 50%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#145a72', endColorstr='#08364e',GradientType=1 ); /* IE6-9 fallback on horizontal gradient */




}
#btn-contact { display:block; float:right; background:transparent url(../img/btn-contact.png) no-repeat top center; width:171px; height:38px; margin-top:-3px; position:relative; z-index:11; text-align:center; text-decoration:none; line-height:29px; font-size:15px; margin-right:89px;z-index: 99;}
#btn-contact img { margin-right:5px; margin-top:-1px;}

	 
	 
/* ----------- Top Slider ------------- */ 
.slider-container { position:fixed; z-index:99; top:0; width:100%;}
.slider-container #slider { width: 100%; background-color:#052538; display:none; position:relative; z-index:10; }
.slider-container .slider-form { width:800px; margin:0 auto; padding:10px; }
.slider-container .slider-form-inputs { float:left; width:400px; }
.slider-container .slider-form-inputs input { line-height:30px;height:30px; border-radius:2px; border:none; margin-bottom:20px; width:85%;font-weight:16px;display:block;	background-image: -webkit-gradient(linear, 0% 0%, 0% 12%, from(#999999), to(#eee)) ;background-image: -moz-linear-gradient(0% 12% 90deg,#eee, #999);background-color: #eee;box-shadow:0px 0px 2px #041E2B;padding-left:5px;}
.slider-container .slider-form-inputs input:focus { }
.slider-container input#website { margin-bottom:0px;}
.slider-container .slider-form-textarea { float:left; width:400px; }
.slider-container .slider-form-textarea textarea {width:85%;line-height:30px;border-radius:2px;border:none;margin-bottom:20px;height:132px;display:block;background-image: -webkit-gradient(linear, 0% 0%, 0% 3%, from(#999999), to(#eee)) ;background-image: -moz-linear-gradient(0% 3% 90deg,#eee, #999);background-color: #eee;box-shadow:0px 0px 2px #041E2B;padding-left:5px; }
.slider-container .slider-form-textarea textarea:focus { }
.slider-container .slider-form-textarea input { background-image: linear-gradient(bottom, #3493B3 27%, #127796 100%);background-image: -o-linear-gradient(bottom, #3493B3 27%, #127796 100%);background-image: -moz-linear-gradient(bottom, #3493B3 27%, #127796 100%);background-image: -webkit-linear-gradient(bottom, #3493B3 27%, #127796 100%);background-image: -ms-linear-gradient(bottom, #3493B3 27%, #127796 100%);background-image: -webkit-gradient(linear,left bottom,left top,color-stop(0.27, #3493B3),color-stop(1, #127796)); display:block; padding:7px 15px; border:1px solid #052538; -webkit-box-shadow:0 2px 5px rgba(0, 0, 0, .3); color:white; border-radius:5px; font-family:Georgia, "Times New Roman", Times, serif; font-size:16px;}
.slider-container .slider-form input, .slider-container .slider-form textarea, .slider-container .slider-form input[type='submit'] { display:block; }
.slider-container .slider-border { display:block; width:100%; height:20px; background:#052538; box-shadow:0px 0px 2px #03141F; position:relative; z-index:1;}
.slider-container .btn-contact-container { width:960px; margin:0 auto;}



/* ----------- Social Footer ------------- */
.dustins-info {margin-top:20px;}
.dustins-info #dustin-image { float:left; display: block; width:191px; margin:0 0 0 65px;  }
.dustins-info .dustin-blurp { float:left; margin:105px 0 0 49px; width:675px;}
.dustins-info .dustin-blurp p { font-size:26px; line-height:1.6em; width:570px; font-weight:300;}



/* ----------- Social Footer ------------- */
footer { margin-top:65px; background:transparent url(../img/bg-footer.png) no-repeat top center; display:block; position:relative; width:980px; height:160px; }
footer #be-social { background:transparent url(../img/bg-footer-container.png) no-repeat top center; width:768px; height:75px; position:absolute; top:45px; left:106px;}
footer #be-social h3 { float:left; font-size:34px; line-height:75px; padding-left:38px; font-weight:500; font-family: freight-sans-pro,sans-serif;  }
footer #be-social ul { float:right; margin:13px 15px 0;}
#be-social ul{list-style:none; width:555px; height:55px; /*position:absolute; top:12px; left:156px;*/}
#be-social ul li{padding:0 5px; position:relative;}
#be-social ul li, #be-social ul li a, #be-social ul li a img{float:left; width:59px; height:55px;}
#be-social ul li a{ opacity:.4; -webkit-transition:opacity .5s ease-in-out; -moz-transition:opacity .5s ease-in-out; -o-transition:opacity .5s ease-in-out; transition:opacity .5s ease-in-out;}
#be-social ul li a:hover{ opacity: 1; }
#be-social ul li span{background:url(../images/tooltip-bg.png) no-repeat; width:111px; height:45px; position:absolute; top:-49px; left:-37px; text-align:center; display:none; line-height: 37px; color:#052538; font-size: 12px; cursor:pointer; font-weight: bold;}
#be-social ul li#facebook a{background-image:url(../img/btn-facebook.png);}
#be-social ul li#linkedin a{background-image:url(../img/btn-linkedin.png);}
#be-social ul li#twitter a{background-image:url(../img/btn-twitter.png);}
#be-social ul li#google a{background-image:url(../img/btn-google.png);}
#be-social ul li#picasa a{background-image:url(../img/btn-picasa.png);}
#be-social ul li#youtube a{background-image:url(../img/btn-youtube.png);}
#be-social ul li#yelp a{background-image:url(../img/btn-yelp.png);}
#be-social ul li#email a{background-image:url(../img/btn-email.png);}



/* ==|== non-semantic helper classes ======================================== */
.ir { display: block; border: 0; text-indent: -999em; overflow: hidden; background-color: transparent; background-repeat: no-repeat; text-align: left; direction: ltr; }
.ir br { display: none; }
.hidden { display: none !important; visibility: hidden; }
.visuallyhidden { border: 0; clip: rect(0 0 0 0); height: 1px; margin: -1px; overflow: hidden; padding: 0; position: absolute; width: 1px; }
.visuallyhidden.focusable:active, .visuallyhidden.focusable:focus { clip: auto; height: auto; margin: 0; overflow: visible; position: static; width: auto; }
.invisible { visibility: hidden; }
.clearfix:before, .clearfix:after { content: ""; display: table; }
.clearfix:after { clear: both; }
.clearfix { zoom: 1; }


/* ==|== media queries ====================================================== */

@media only screen and (min-width: 480px) {


}

@media only screen and (min-width: 768px) {

}



/* ==|== print styles ======================================================= */
 
@media print {
  * { background: transparent !important; color: black !important; text-shadow: none !important; filter:none !important; -ms-filter: none !important; } 
  a, a:visited { text-decoration: underline; }
  a[href]:after { content: " (" attr(href) ")"; }
  abbr[title]:after { content: " (" attr(title) ")"; }
  .ir a:after, a[href^="javascript:"]:after, a[href^="#"]:after { content: ""; } 
  pre, blockquote { border: 1px solid #999; page-break-inside: avoid; }
  thead { display: table-header-group; }
  tr, img { page-break-inside: avoid; }
  img { max-width: 100% !important; }
  @page { margin: 0.5cm; }
  p, h2, h3 { orphans: 3; widows: 3; }
  h2, h3 { page-break-after: avoid; }
}
